Subject: Re: MODULE TIME!
From: [email-masked] (Peter Sandberg)
To: [email-masked]
Date: Mon, 25 Jul 94 13:16:16 +0200

Hi Nelson, you wrote:
>Has anyone had any luck playing modules using Blitz Basic ][?
>MED or MOD!?  With my A4000 I've just been having bad luck left and
>right.  Any help is appreciated!
>
>Nelson.

I have had some luck playing med modules with BB2. This was some time ago though
and this is straight from memory: There are two speedsettings in Med. When You
are composing, one of the settings will be ignored by bb2. Solution: just use the 
other setting... . I dont know which one of the settings you should use but if I 
remember right there is a three digit number followed by a two digit number,
like xxx/xx. I think that it's the two digit setting that means anything to BB2.

Greetings from
Peter Sandberg